
Flourish - Bug #7758

DATA FIX, PID 0970-1 (2006), IMMUNIZATION HISTORY

01/11/2024 14:48 - Lebogang Baotsenye

Status: Closed Start date: 01/11/2024

Priority: Urgent Due date: 04/11/2024

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly remove HPV VACCINE, as the received vaccine at visit 2006 of the mentioned PID. The child is a boy therefore he cannot have

taken the named Vaccine. And leave Q3 and Q4 as NO.

History

#1 - 04/11/2024 12:08 - Kebadiretse Motlhabi

- Due date set to 04/11/2024

- Status changed from New to Resolved

#2 - 04/11/2024 12:27 - Lebogang Baotsenye

- Status changed from Resolved to Closed
